<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="FAQs">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Why is there a partial blank screen on the video tutorials?</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#19-faqs/faq-blank-video.html">Open topic with navigation</a>
        </p>
        <h3 class="FAQ">Why is there a partial blank screen on the video tutorials?</h3>
        <p>The Microsoft Tuesday patch released on&#160;July 9, 2013 causes problems with video playback with high quality large videos generated with video tools, such as Camtasia, Premier Pro, and MoviePlus. </p>
        <p>To workaround this issue, you need to uninstall the patch associated with MS130-057. </p>
        <p>Read this <a href="http://msdn.microsoft.com/en-us/library/windows/desktop/aa372104(v=vs.85).aspx" target="_blank">article</a> to learn how to uninstall a Microsoft patch.</p>
    </body>
</html>